import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.awt.Color;
/**
 * Write a description of class Monster2 here.
 * 
 * @author Florian
 * @version (a version number or a date)
 */
public class MonsterLevel_2 extends Monster
{
   
    public static int sizeX = 30;
    public static int sizeY = 30;
   
    public MonsterLevel_2()
    {
        GreenfootImage image = new GreenfootImage(picslinks[0]);  
        image.scale(sizeX,sizeY);  
        setImage(image);
        live = 1;
        size = 32;
        step = 2;
        
    }

    /**
     * Act - do whatever the Monster2 wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
       
        //ACT-Methode der Superklasse Monster
        super.act();
    }    
}    

